@charset "utf-8";
/*共通*/
body {
    font-family: 'Zen Kaku Gothic New', sans-serif;
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  ul {
    list-style-type: none;
    padding-left: 0;
  }
a{
	text-decoration-line: none;
}
h2{
	text-align: center;
}
/*スマートフォン*/
@media screen and (max-width:600px) {
  
  /*ヘッダー*/
  header {
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
    height: 50px;
  }
  header h1 {
    text-align: center;
  }
  header h1 img {
    display: block;
    width: 20%;
    margin: 0 auto;
    padding-top: 10px;
  }
  /*hero*/
  #hero {
    text-align: center;
  }
  /*nav*/
  #nav {
    background-color: rgba(225, 225, 225, 0.8);
  }
  #nav ul {
    margin: 0 auto;
    padding: 10px;
  }
  #nav ul li {
    text-align: center;
    font-size: 2rem;
    padding: 10px;
  }
  #nav ul li a {
    color: #ffffff;
    text-shadow:
      1px 1px 5px #333;
    /*1px 1px #333000, */ /*文字の右下に影を追加*/
    /*1px -1px #333000,*/ /*文字の右上に影を追加*/
    /*-1px 1px #333000,*/ /*文字の左下に影を追加*/
    /*-1px -1px #333000;*/ /*文字の左上に影を追加*/ ;
    text-decoration-line: none;
  }
  #nav ul li a:hover {
    text-decoration-line: underline;
    color: #2C6C85;
  }
  /*section共通*/
  section h2 {
    font-size: 2rem;
    text-align: center;
    margin: 20px auto;
  }
  section {
    margin: 30px auto
  }
  /*男性の肌悩み*/
  #nayami ul {
    padding: 20px;
  }
  #nayami ul li img {
    display: block;
    margin: 30px auto;
  }
  #nayami p {
    color: #ffffff;
    text-shadow:
      1px 1px #333000, /*文字の右下に影を追加*/ 1px -1px #333000, /*文字の右上に影を追加*/ -1px 1px #333000, /*文字の左下に影を追加*/ -1px -1px #333000; /*文字の左上に影を追加*/
    font-size: 2rem;
    text-align: center;
  }
  /*クリアスキンクリームについて*/
	#product{
		margin-bottom: 0;
	}
  #product p span {
    border: 1px #333 solid;
		padding: 5px;
  }
  #name {
    background-color: #fff;
    padding: 10px;
  }
  #name h2 {
    margin: 0 auto;
  }
  #name p {
    margin-left: 30px;
  }
  #product ul {
    padding: 0
  }
  #product ul li:first-child {
    margin: 10px 10px;
  }
  #product ul li:last-child {
  /*  width: 100%;*/
    margin: 30px 0 0 0;
	  padding-bottom: 0;
  }
  #product-img {
    margin: 0 auto;
  }
  /*主な有効成分*/
  #ingredient {
    background-color: rgba(255,255,255,0.5);
    padding: 30px;
    margin-top: 0;
  }
  #ingredient p {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  #ingredient p span {
    border: 1px #333 solid;
    font-size: 1.2rem;
		padding: 5px;
  }
  #ingredient h3 {
    font-size: 1.5rem;
  }
  #free {
    display: block;
    margin: 30px auto;
    text-align: center;
  }
  #free h3 {
    color: #2C6C85;
    font-size: 2rem;
  }
  
  #free ul li {
   position: relative;
    padding: 10px;
    text-decoration: none;
    font-size: 1.2rem;
    line-height: 40px;
    color: #2C6C85;
    z-index: 1;
		margin: 20px auto;
			width: 150px;
		text-align: center;
  }
  #free ul li::before {
    width: auto;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #ffffff;
    transform: skewX(-35deg);
    color: #333000;
    box-shadow: 0px 0px 5px;
  }
  /*愛用者レビュー*/
  #review ul li {
    margin: 30px;
    padding: 20px;
    background-color: #ffffff;
  }
  /*購入ボタン*/
  #review h2:last-child {
    background-color: #fff;
    margin: 20px auto;
    border-radius: 20px;
    width: 250px;
		box-shadow: 2px 2px #FFD700;
  }
  #review h2 a {
    text-decoration-line: none;
    font-size: 2rem;
    color: #333;
  }
  /*footer*/
  footer {
    background-color: #fff;
    padding-top: 20px;
  }
  footer ul{
    display: flex;
    justify-content: center;
  }
	#end{
		display: flex;
		justify-content:space-around;
	}
	#end li a{
		padding: 0 5px;
		margin: 0 auto;
		border-bottom: 1px #888 solid;
	}
  footer ul li img:first-child {
    height: 30px;
    padding: 0 20px;
    text-align: center;
  }
  #footer_sns ul li a:first-child {
    margin: 0 10px;
  }
  footer #end li {
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  footer #end li a {
    text-decoration-line: none;
    color: #333;
    font-size: 10px;
  }
	
  footer p small{
    display: block;
    font-size: 5px;
    text-align: center;
  }
	footer a{
		 color: #333;
	}
}

@media screen and (min-width:601px){
	body{
		width: 600px;
		margin: 0 auto;
	}
	
	/*header*/
	header h1 {
    text-align: center;
  }
  header h1 img {
    display: block;
    width: 20%;
    margin: 0 auto;
    padding-top: 10px;
  }
	/*nav*/
	#nav ul {
    margin: 0 auto;
    padding: 10px;
  }
  #nav ul li {
    text-align: center;
    font-size: 2rem;
    padding: 10px;
  }
	#nav ul li a {
    color: #ffffff;
    text-shadow:
      1px 1px 5px #333;
    /*1px 1px #333000, */ /*文字の右下に影を追加*/
    /*1px -1px #333000,*/ /*文字の右上に影を追加*/
    /*-1px 1px #333000,*/ /*文字の左下に影を追加*/
    /*-1px -1px #333000;*/ /*文字の左上に影を追加*/ ;
    text-decoration-line: none;
  }
  #nav ul li a:hover {
    text-decoration-line: underline;
    color: #2C6C85;
		text-shadow: 1px 1px 5px #fff;
  }
	section h2 {
    font-size: 3rem;
    text-align: center;
    margin: 20px auto;
  }
  section {
    margin: 30px auto
  }
	/*男性の肌悩み*/
	#nayami ul li img {
    display: block;
    margin: 30px auto;
  }
	#nayami p {
    color: #ffffff;
    text-shadow:
      1px 1px #333000, /*文字の右下に影を追加*/ 1px -1px #333000, /*文字の右上に影を追加*/ -1px 1px #333000, /*文字の左下に影を追加*/ -1px -1px #333000; /*文字の左上に影を追加*/
    font-size: 2rem;
    text-align: center;
  }
	
	/*クリアスキンクリーム*/
	#product{
		margin-bottom: 0;
	}
  #product p span {
    border: 1px #333 solid;
		padding: 5px;
  }
  #name {
    background-color: #fff;
    padding: 10px;
  }
  #name h2 {
    margin: 0 auto;
  }
  #name p {
    margin-left: 30px;
  }
  #product ul {
    padding: 0
  }
  #product ul li:first-child {
    margin: 10px 10px;
  }
  #product ul li:last-child {
  /*  width: 100%;*/
    margin: 30px 0 0 0;
	  padding-bottom: 0;
  }
  #product-img {
    margin: 0 auto;
  }
	/*主な有効成分*/
  #ingredient {
    background-color: rgba(255,255,255,0.5);
    padding: 30px;
    margin-top: 0;
  }
  #ingredient p {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  #ingredient p span {
    border: 1px #333 solid;
    font-size: 1.2rem;
		padding: 5px;
  }
  #ingredient h3 {
    font-size: 1.5rem;
  }
  #free {
    display: block;
    margin: 30px auto;
    text-align: center;
  }
  #free h3 {
    color: #2C6C85;
    font-size: 2rem;
		margin: 30px auto;
  }
  #free ul li {
    position: relative;
    padding: 10px;
    text-decoration: none;
    font-size: 1.2rem;
    line-height: 40px;
    color: #2C6C85;
    z-index: 1;
		margin: 20px auto;
			width: 150px;
		text-align: center;
  }
  #free ul li::before {
    width: auto;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #ffffff;
    transform: skewX(-30deg);
    color: #333000;
    box-shadow: 0px 0px 5px;
  }
	/*愛用者レビュー*/
  #review ul li {
    margin: 30px;
    padding: 30px;
    background-color: #ffffff;
  }
	#review p{
		font-size: 1.5rem;
	}
  /*購入ボタン*/
  #review h2:last-child {
    background-color: #fff;
    margin: 20px auto;
    border-radius: 20px;
    width: 250px;
		box-shadow: 2px 2px #FFD700;
	  padding: 0;
	 height: auto;
	  display: table;
  }
  #review h2 a {
	  padding: 10px;
    text-decoration-line: none;
    font-size: 30px;
    color: #333;
	  display: table-cell;
	  vertical-align: middle;
  }
	#review h2:last-child:hover{
		background-color: #FFD700;
		box-shadow: 2px 2px #333;
	}
  /*footer*/
  footer {
	 /* width: 100%;
    background-color: #fff;*/
    padding-top: 20px;
  }
  footer ul{
    display: flex;
    justify-content: center;
  }
  footer ul li img:first-child {
    height: 30px;
    padding: 0 20px;
    text-align: center;
  }
	#end{
		display: flex;
		justify-content:center;
	}
	#end li a{
		padding: 0 5px;
		margin: 0 auto;
		border-bottom: 1px #888 solid;
	}
  #footer_sns ul li a:first-child {
    margin: 0 10px;
  }
  footer #end li {
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  footer #end li a {
    text-decoration-line: none;
    color: #333;
    font-size: 10px;
  }
	
  footer p small{
    display: block;
    font-size: 5px;
    text-align: center;	 
  }
	footer a{
		 color: #333;
	}
}

